/*
Theme Name:     Winwood Child-theme
Theme URI:      https://demo2.wpopal.com/winwood/
Description:    Winwood child theme.
Author:         Duc Pham (Opal Team)
Template:       winwood
Version:        1.0.0
*/

.inline-img {
    display: inline-block;
}
.tribe-events-content a {
    border-color: #535f3c;
}
.tribe-events-content a:hover {
    color: #535f3c;
}
.tribe-events-meta-group a:hover {
    color: #000;
}
.tribe-events-meta-group a {
    color: #535f3c;
}
h1.tribe-events-single-event-title {
    color: #525F3C;
}
article.tribe_events.type-tribe_events {
    border-bottom: unset;
}
.tribe-events .tribe-events-calendar-list__event-title-link:hover {
    border-color: #535f3c;
}
.tribe-events-calendar-list__event .tribe-events-calendar-list__event-details,
.tribe-events-calendar-day .tribe-events-calendar-day__event-details{
    width: 90% !important;
}
.tribe-events-calendar-list .tribe-events-calendar-list__event {
    margin-bottom: 0;
}
.tribe-events .tribe-events-calendar-list__event-title-link {
    color: #535f3c !important;
}
.tribe-events-calendar-list, .tribe-events-calendar-day {
    background-color: #E7E7DE;
    padding: 70px 55px 10px 55px!important;
}
.tribe-common-c-btn-border.tribe-events-c-subscribe-dropdown__button,
.tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:focus, 
.tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:focus-within{
    color: #535f3c;
    border-color: #535f3c;
}
.tribe-common .tribe-common-c-svgicon {
    color: #535f3c;
}

.tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:hover {
    background-color: #535f3c;
}
.event-sidebar .event-bottom-details {
    padding: 30px 0px 30px 30px;
}
.event-sidebar .event-bottom-details .tribe-events-single-section{
    position:relative;
}
.event-sidebar .event-bottom-details .tribe-events-single-section h2{
    color: #8C9772;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 6px;
    font-family:Roboto;
    margin-bottom:20px
}
.event-sidebar .tribe-events-meta-group.tribe-events-meta-group-venue{
    border-top: 1px solid var(--tec-color-border-secondary);
}
.event-meta-content{
    display: none;
}
.tribe-events .tribe-events-calendar-month__header-column {
    background: #535f3c;
    color: #fff;
    padding: 0;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-month__header-column-title {
    text-align: left;
    padding: 10px !important;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-month__header-column-title-desktop {
    color: #fff;
}
.event-content .tribe-events-c-subscribe-dropdown__container{
    display: none;
}
/* .listing-event-section .tribe-events-header, .listing-event-section .tribe-events-calendar-month, .listing-event-section .tribe-events-calendar-list, .listing-event-section .tribe-events-calendar-list-nav, .listing-event-section .tribe-events-calendar-day, .listing-event-section .tribe-events-calendar-day-nav{
    width: 75%;
    float:left
}
.listing-event-section .tribe-events-c-subscribe-dropdown{
    margin-top:0
}

.listing-event-section .tribe-events-calendar-month,  .listing-event-section .tribe-events-calendar-list-nav, .listing-event-section .tribe-events-calendar-day-nav{
    margin-bottom:70px !important
} */
.post-type-archive-tribe_events .event-container {
    display: flex;
    margin: 0 auto;
    padding-top: 30px;
    max-width: 1140px;
}
.post-type-archive-tribe_events .listing-event-section {
    width: 69.912%;
}
.post-type-archive-tribe_events .event-sidebar{
    width: 29.957%;
}
.post-type-archive-tribe_events .listing-event-section .tribe-common--breakpoint-medium.tribe-common .tribe-common-l-container {
    padding-top: 30px;
    padding-right: 0;
}
.post-type-archive-tribe_events .listing-event-section .tribe-events-c-subscribe-dropdown__container{
    position:absolute;
    top:280px;
    right:-35%
}
.post-type-archive-tribe_events .event-sidebar .sidebar-event{
    width: 100% !important;
    left:0 !important
}
.has-submenu .sub-arrow{
    transition: .3s all !important;
}
.has-submenu.highlighted .sub-arrow{
    transform: scaleY(-1);
}
.content-with-learnmore span{
    /* min-height: 109px; */
    display: block;
}
.faqs a:hover{
    color:#8C9772 !important
}
.leadership img{
    margin: 0 auto;
}
.logo-slider img {
    margin: 0 auto;
}
.post-inner .posted-on{
    cursor: text !important;
}
.post-inner .posted-on a{
    pointer-events: none;
    
}
.single-sidebar a:hover, .single-sidebar a:hover span{
    color:#9CA566 !important
}
li.hide-for-desktop {
    display: none !important;
}
@media(max-width:1500px){
	.custom-header-style .e-con-inner > div {
		width: auto !important;
	}
	.custom-header-style .e-con-inner > div.header-site-logo {
		width: 22% !important;
	}
	.custom-header-style .elementor-widget-nav-menu nav > ul > li > a {
		margin: 0 !important;
		padding: 10px 10px !important;
        font-size: 15px !important;
	}
	.custom-header-style .e-con-inner {
		justify-content: space-between !important;
	}
	.header-shopnow-btn, .header-membership-btn, .header-lang-option, .header-search-style, .header-navigation {
        padding: 10px 5px;
    }
}

@media (max-width : 1320px) and (min-width: 1024px){
    .main-menu .elementor-nav-menu a{
            padding: 10px 12px !important;
    }
    .main-menu .elementor-nav-menu .sub-arrow{
        padding: 10px 0 10px 5px !important;
    }
}

@media(max-width:1160px){
    .listing-event-section .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button {
        padding: 10px 12px !important;
    }
    .post-type-archive-tribe_events .event-sidebar .sidebar-event {
        padding-right: 24px !important;
    }
    .main-menu .elementor-nav-menu a {
        padding: 10px 7px !important;
    }
	.header-shopnow-btn a.elementor-button-link,.header-membership-btn a.elementor-button-link {
		padding: 10px 10px !important;
		font-size: 12px !important;
	}

	.custom-header-style a.gt_switcher-popup span {
		font-size: 11px !important;
	}
	.custom-header-style .elementor-widget-nav-menu nav > ul > li > a {
        padding: 10px 6px !important;
    }
	.custom-header-style .elementor-sub-item {
		font-size: 14px !important;
	}
}
@media(max-width:1024px){
    .text-with-bg br{
        display:none
    }
	li.hide-for-desktop {
		display: block !important;
	}
}
@media only screen and (max-width: 1023px) {
    .event-meta-content{
        display: block;
    }
    .event-bottom-details{
        display: none;
    }
    .event-content .tribe-events-c-subscribe-dropdown__container{
        display: block;
    }
    .post-type-archive-tribe_events .event-container {
        display: block !important;
    }
    .post-type-archive-tribe_events .listing-event-section {
        width: 100%;
    }
    .post-type-archive-tribe_events .event-sidebar{
        width: 40%;
    }
    .post-type-archive-tribe_events .listing-event-section .tribe-events-c-subscribe-dropdown__container{
        position:unset;
        top:auto;
        right:auto
    }
    .post-type-archive-tribe_events .listing-event-section .tribe-common--breakpoint-medium.tribe-common .tribe-common-l-container {
        padding-bottom: 0;
        padding-right: 42px !important;
    }
    .post-type-archive-tribe_events  .event-sidebar{
        margin-bottom: 30px;
    }
    /* .content-with-learnmore span{
        min-height: 133px;
    } */
    
  }
@media only screen and (max-width: 767px) {
  .tribe-events-calendar-list, .tribe-events-calendar-day {
		padding: 50px 20px 10px 20px !important;
	}
    .tribe-events-calendar-month__header-column-title-mobile{
        color: #fff;
        
    }
    .tribe-events .tribe-events-calendar-month__header-column-title {
        padding: 10px !important;
    }
    .tribe-events .tribe-events-calendar-month__day-cell--selected, .tribe-events .tribe-events-calendar-month__day-cell--selected:focus, .tribe-events .tribe-events-calendar-month__day-cell--selected:hover {
        background-color: #535f3c !important;
    }
    .tribe-events .tribe-events-calendar-month__mobile-events-icon--event {
        background-color: #535f3c;
    }
    .post-type-archive-tribe_events .event-sidebar{
        width: 100%;
    }
    .post-type-archive-tribe_events .event-sidebar .sidebar-event {
        padding-right: 30px !important;
    }
    .content-with-learnmore span{
        min-height: auto;
    }
    .heading-top br{
        display: none;
    }
    .leadership .winwood-image-box-description br{
        display: none;
    }
}
@media(max-width:480px){
    .content-single-post img{
        margin-bottom: 0px;
        float: none !important;
    }
}